<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Area of the Triangle</title>
    <link rel="stylesheet" href="calculator.css">
    <script src="area.js"></script>
</head>
<body>
<div>
    <br />
    <h2>Find Area of Traingle</h2>
    <br />
    <div>
        <label for="a">Length:</label>
        <input type="text" id="a">
    </div>
    <div>
        <label for="h">Height:</label>
        <input type="text" id="h">
    </div>
    <div>
        <label for="result">Result:</label>
        <input type="text" id="result">
    </div>
    <button type="submit" onclick="areaTriangle()">Submit</button>


</div>

</body>
</html>